fisheye(1)

NAME
fisheye - an experimental fisheye browser of graphs

SYNTAX
fisheye

DESCRIPTION
fisheye is an experimental application that was developed to validate concepts about "graphical fisheye views of graphs". See SRC Research Report #84 or the CHI '92 proceedings. The system is somewhat fragile. It is not supported nor is it well-documented. It isn't recommended for general consumption. However, if you are interested enough, you may find it of some use. Enjoy, enhance, exclaim, but don't complain!

DATA FILES

AUTHOR OF OBJECT
Manojit Sarkar (Intern at SRC in Summer '91); a tad by Marc H. Brown

AUTHOR OF DOCUMENTATION
Marc H. Brown